<!DOCTYPE html>
<html lang="ru">
<head>
    <title>Авторизация</title>
</head>
    {% block content %}
      <h2>Авторизация</h2>
        <form method="post">
          {% csrf_token %}
          <table>
            {{ form.as_p }}
            <tr>
              <td>&nbsp;</td>
              <td><input type="submit" value="Войти"></td>
            </tr>
          </table>
        </form>
         <a href="{% url 'home' %}">Вернуться на главную страницу</a>
    {% endblock %}